*
{
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
html, body
{
    height: 100%;
}
.container_all
{
    min-height: 100%;
    height: auto !important;
    height: 100%;
    min-width: 980px;
    text-align: center;
    width: 100%;
}
/*body
{
    behavior: url("../css/csshover.htc");
}
*/
html, body, h1, h2, h3, h4, h5, h6, dl, dt, dd, .container_all form, .container_all ul, .container_all ol, .container_all li, .container_all div, .container_all input, .container_all_table
{
    margin: 0;
    padding: 0;
}

.container_all a
{
    color: inherit;
    color: expression(this.parentNode.currentStyle['color']);
    cursor: pointer;
    outline: none;
    border: none;
    text-decoration: underline;
    font-weight: normal;
}

.container_all a:hover
{
    text-decoration: none;
}
.container_all a img
{
    border: none;
}
.container_all ul, .container_all li
{
    list-style: none;
}
.container_all .u
{
    text-decoration: underline;
}

.clear
{
    padding: 0;
    margin: 0;
    clear: both;
    float: none;
    font-size: 0;
    line-height: 0;
}
.clear2
{
    width: 100%;
    clear: both;
    overflow: hidden;
}

body
{
    background: #fff;
}

.table
{
    border: none;
    border-collapse: collapse;
}
.td
{
    padding: 0;
    border-collapse: collapse;
}
.container_all .td
{
    border: none 0;
}
.va_t
{
    vertical-align: top !important;
}
.va_b
{
    vertical-align: bottom !important;
}
.va_m
{
    vertical-align: middle !important;
}
.ws_nw
{
    white-space: nowrap;
}
.ta_r
{
    text-align: right !important;
}
.ta_l
{
    text-align: left !important;
}
.ta_c
{
    text-align: center !important;
}
.t_l_h
{
    line-height: 0px;
    font-size: 0px;
}
.f_w_n
{
    font-weight: normal !important;
}
.img_f_b
{
    font-size: 0px;
    line-height: 0px;
    display: block;
}
.d_block
{
    display: block;
}

.w100
{
    width: 100%;
}
.w50
{
    width: 50% !important;
}
* html .w50
{
    width: 49.9% !important;
}
.w25
{
    width: 25% !important;
}
td.w50
{
    width: 50% !important;
}

.pRelative
{
    position: relative;
}
.fLeft
{
    float: left;
}
.fRight
{
    float: right;
}
.fNone
{
    float: none;
}
.oHidden
{
    overflow: hidden;
}
.oxHiden
{
    overflow-x: hidden;
}
.wsNw
{
    white-space: nowrap;
}
.taRight
{
    text-align: right !important;
}
.tWidth
{
    width: 960px !important;
    margin: 0px auto 0px auto !important;
    padding: 0px 10px 10px 10px !important;
    border: none;
    text-align: left;
    background: #fff;
}

.container_all, .container_all td, .container_all .text, .container_all input, .container_all select, .container_all textarea, .tForm label, .container_all ul li, #content ul.listing li.li, #content ul.listing li.li h5, #content ul.listing li.li h5 a, dd, dt, h1, h2, h3, h4, h5, h6
{
    font-family: times new roman, verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    color: #C9C8C9;
    font-style: normal;
    text-transform: none;
}
body samp
{
       font-family: times new roman, verdana, Arial, Helvetica, sans-serif;
 
    }
.infoboxName
{
    text-transform: none;
    letter-spacing: normal;
}

.container_all em
{
    font-weight: inherit;
    font-size: inherit;
}
.container_all strong
{
    font-weight: bold;
    font-size: 13px;
    line-height: 20px;
}

/* |_________________________\ CSS Classes /______________| */

#ca_id .date, .date, .date a
{
    padding: 0;
    margin: 0;
    font-weight: bold;
    text-align: right;
    text-transform: uppercase;
}

#ca_id a.mail, a.mail, .mail
{
    text-decoration: none;
    color: #d3d3d2;
    font-style: normal;
}
#ca_id a.mail:hover, a.mail:hover, .mail:hover
{
    text-decoration: underline;
}
#ca_id a.mail2, a.mail2, .mail2
{
    text-decoration: none;
    font-style: normal;
}
#ca_id a.mail2:hover, a.mail2:hover, .mail:hover
{
    text-decoration: underline;
}

/* |________________\ pages_listing /_________________________| */

#content .pages_listing
{
    text-align: center;
    clear: both;
    width: 100%;
    padding-top: 10px;
    word-spacing: 3px;
}
#content .pages_listing a
{
    margin: 0;
    text-decoration: none;
}

#content .pages_listing a:hover
{
    text-decoration: underline;
}

#content .pages_listing a.active, #content .pages_listing b
{
    font-weight: normal;
    text-decoration: underline;
}

/* |_________________________\ ALL /______________________| */

.container_all
{
    text-align: center;
}
.container_all .scIndent
{
    background: #A6A6A6;
}

/* |_________________________\ HEADER /___________________| */

#languages_id_decor
{
    position: relative;
    text-transform: none;
    width: 100%;
    height: 0;
    z-index: 20;
}
#languages_id_decor .lid_1
{
    position: absolute;
    top: 8px;
    right: 0px;
    cursor: pointer;
}
#languages_id_decor .lid_2
{
    position: relative;
}
#languages_id_decor .select_arrow
{
    position: absolute;
    right: 0px;
    top: -1px;
    width: 18px;
    height: 20px;
    background: url(../images/select_arrow.png) no-repeat 0 0;
}
#languages_id_decor:hover .select_arrow
{
    background-position: 0 -20px;
}
#languages_id_decor:active .select_arrow
{
    background-position: 0 bottom;
}

#languages_id_decor .currentSiteLanguagesSelect
{
    display: block !important;
    position: absolute;
    z-index: 1;
    border: solid 1px #4e4035;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: none;
    width: 100%;
    height: 20px;
    padding-left: 2px;
    line-height: 18px;
    text-align: left;
    text-transform: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: normal;
    color: #cecdce;
    cursor: pointer;
}
#languagesSelect
{
    opacity: 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    filter: alpha(Opacity=0);
    height: 21px !important;
    display: block;
    position: relative;
    z-index: 2 !important;
    color: #000;
    cursor: pointer;
    font-size: 13px;
    text-transform: none;
    font-weight: normal;
    cursor: pointer;
}
#languagesSelect options
{
    height: 20px;
    line-height: 20px;
}

/* |_________________________\ Header /_________________________________| */

#header
{
}
#header .cInfo
{
    float: right;
    text-align: right;
    padding: 22px 0 0 0;
}
#header .cInfo .text
{
    font-size: 15px;
    color: #1D1815;
    line-height: 22px;
}

/* |_________________________\ company_name /______________________| */

#header .cn_block
{
    text-align: left;
    padding: 15px 0px 2px 0;
    float: left;
}
#header .cn_block h1
{
    display: block;
    overflow: hidden;
    text-align: left;
}
#header .cn_block h1 a
{
    font-size: 0px;
    line-height: 0px;
    white-space: nowrap;
    text-align: left;
    display: block;
    text-decoration: none;
}
#header .cn_block h1 a:hover
{
    text-decoration: none;
}

#header .cn_block h1 i, #header .cn_block h1 em
{
    display: inline-block;
    vertical-align: middle;
    line-height: 0px;
    font-size: 0px;
}
#header .cn_block h1 i
{
}
#header .cn_block h1 em img
{
    display: block;
}
#header h1 em strong
{
    display: block;
    margin-left: 176px;
    margin-bottom: -47px;
    position: relative;
}
#header h1 em b
{
    display: block;
    position: relative;
}
#header h1 em b div
{
    position: absolute;
    top: 50px;
    height: 80px;
    width: 100%;
}

/* |_________________________\ h1..h6 /__________________________________| */

h1, h2, h3, h4, h5, h6
{
    display: block;
    font-weight: normal;
    overflow: hidden;
}

#content h4, h4
{
    font-weight: normal;
    font-size: 17px;
    color: #fff;
    text-transform: none;
    margin: 15px 0 12px;
}
#content h4 a
{
    text-decoration: none;
}

#content h5, h5, h5 a, #content ul.listing li.li h5, #content ul.listing li.li h5 a
{
    font-size: 15px;
    color: #fff;
    line-height: 20px;
}
#content h5, h5, h5, #content ul.listing li.li h5
{
    padding-bottom: 10px;
}

#content h6, h6, #content dl dt, dl dt
{
}
#content h6, h6
{
    font-weight: normal;
    font-size: 11px;
    text-transform: uppercase;
}

#content h6 a, #content dt a
{
    text-decoration: none;
}
#content h6 a:hover, #content dt a:hover
{
    text-decoration: none;
}

/* |_________________________\ uls /_____________________________________| */

#content .text ul li
{
    height: auto !important;
    height: 1%;
}

#content ul li
{
    background: url(../images/marker.png) no-repeat left 12px;
    padding-left: 15px;
    font-size: 12px;
    line-height: 28px;
}
#content ul li, #content ul li a
{
    line-height: 28px;
    font-size: 14px;
}

#content ul li a, #content ul.listing li.li h5 a
{
    text-decoration: none;
}
#content ul li a:hover, #content ul.listing li.li h5 a:hover
{
    text-decoration: none;
    color: #b7aea4;
}

#content ul.listing
{
    margin: 0;
    padding: 0;
    height: auto;
    position: static;
    width: 100%;
}
#content ul.listing li.li, #content dl.listing dd.dd
{
    background: url(../images/empty.png) no-repeat left top !important;
    padding: 0;
    width: 100%;
    display: block;
    overflow: hidden;
    font-weight: normal;
    padding-bottom: 21px;
}
#content dl.listing dd.dd
{
}
#content ul.listing li.last, #content dl.listing dd.last
{
    margin-bottom: 0;
    padding-bottom: 0 !important;
}
#content .listing li.li .picture, .picture
{
    font-size: 0px;
    line-height: 0px;
    display: block;
}

/* |_________________________\ dls /_____________________________________| */

#content dl dd, #content .faqTemplate ul.listing li
{
    padding-bottom: 19px;
}
#content dl dd.last, #content .faqTemplate ul.listing li.last
{
    padding-bottom: 0;
    border: none;
    margin-bottom: 0;
}

#content dl dt
{
    font-size: 13px;
    font-weight: bold;
    padding-bottom: 4px;
}
#content dl.block
{
    margin-top: 15px;
}

/* __________________________|FOOTER|____________________________________ */

#footer
{
    padding: 0;
    border-right: 1px solid #151210;
    border-top: 1px solid #2f2927;
    border-left: 1px solid #2f2927;
    border-bottom: 1px solid #0d0a09;
}
#footer .indent
{
    display: block;
    overflow: hidden;
    zoom: 1;
    padding: 14px 30px;
    background: url("../images/all_bg.gif") repeat scroll 0 0 transparent;
}
#footer, #footer td, #footer .text, #footer ul li
{
    color: #FFF;
    font-size: 13px;
}
#footer a
{
    text-decoration: none;
    color: #8a7060;
}
#footer a:hover, #footer .active a
{
    text-decoration: none;
    color: #FFF;
}

#footer .copyrightBlock
{
    float: right;
}
#footer .copyrightBlock .copyright
{
    float: right;
}
#footer .copyrightTemplate
{
    display: block;
    clear: both;
    text-align: right;
}

#footer .menu
{
    float: left;
}
#footer .f_menu
{
    padding-top: 10px;
}
#footer .menu ul li
{
    float: left;
    padding-right: 20px;
}
#footer .privacyPolicy ul li
{
    padding: 0;
}

/* __________________________|CONTENT|________________________ */

#content
{
}

/* |________________\ appearance /____________________________| */

#content .ib_all
{
    padding: 0px 0px 0px;
    text-align: left;
    background: url(../images/all_bg.gif) repeat transparent;
}

#content .ib_header, .ib_header
{
    padding: 0px 0px 0px;
    font-size: 0px;
    line-height: 0px;
    background: url(../images/decor-1.jpg);
    border-right: 1px solid #151210;
    border-top: 1px solid #2f2927;
    border-left: 1px solid #2f2927;
    font-size: 0px;
    line-height: 0px;
}
#content .ib_header h3, .ib_header h3
{
    padding: 8px 20px 10px;
    font-size: 20px;
    line-height: 30px;
    margin: 0;
    background: url(../images/png-bg2.jpg) repeat-x left top;
    font-family: times new roman, comic sans ms;
}
#content .ib_header h3 img, .ib_header h3 img
{
    margin: 0;
    padding: 0;
    margin-left: -3px;
}
#content .ib_header span
{
    font-size: 0px;
    line-height: 0px;
    height: 0px;
}

#content .ib_content, .ib_content
{
    padding: 20px;
    text-align: left;
    background: url(../images/decor-bot.png) repeat-x left top;
    border: 0px solid #0b0908;
    border-top: none;
}

/* |_________________________\ MORE /_________________________| */

#content .backLink
{
    text-align: right;
    clear: both;
    padding-top: 25px;
    overflow: hidden;
    width: 100%;
    zoom: 1;
}
#content .more_div, .more_div
{
    text-align: left;
    padding-top: 15px;
    overflow: hidden;
    width: 100%;
    zoom: 1;
}

a.more, #content .backLink a
{
    text-transform: uppercase;
    text-decoration: none;
    display: inline-block;
    text-align: center;
    background: url(../images/decor-1.jpg);
    border: 1px solid #0b0908;
    font-size: 14px;
    color: #c4c3c4;
    letter-spacing: -1px;
    font-family: "Times New Roman" , Times, serif;
}
a.more:hover, #content .backLink a:hover
{
    text-decoration: none;
    color: #fff;
}
a.more b, #content .backLink a b
{
    display: block;
    line-height: 40px;
    padding: 0 14px;
    font-size: 14px;
    background: url(../images/png-bg2.jpg) repeat-x;
}

/* |_________________________\ image_class /________________________________| */

.image_class
{
    margin-bottom: 16px;
    display: block;
    line-height: 0px;
    font-size: 0px;
    overflow: hidden;
}
.image_class2
{
    float: left;
    margin-right: 20px;
    display: block;
    line-height: 0px;
    font-size: 0px;
    overflow: hidden;
}
.image_class3
{
    margin-bottom: 25px;
    display: block;
    line-height: 0px;
    font-size: 0px;
    overflow: hidden;
}


/* |_________________________\ Slider /_________________________________| */

#content .slider-box
{
    background: url(../images/decor-1.jpg);
    border-right: 1px solid #13100e;
    border-top: 1px solid #2f2927;
    border-left: 1px solid #2b231e;
    border-bottom: 1px solid #0c0a09;
    margin-bottom: 10px;
}
#slider
{
    width: 100%;
    overflow: hidden;
    padding: 18px 16px;
    background: url(../images/png-bg3.jpg) no-repeat left top;
}
#slider .box
{
    height: 401px;
    z-index: 0;
}
#slider .box li
{
    background: none;
    padding: 0;
}
#slider ul.pagination
{
    clear: both;
    float: none;
    margin-top: -25px;
    min-height: 22px;
    height: auto !important;
    height: 22px;
    text-align: center;
    width: 100%;
    font-size: 0;
    line-height: 0;
    z-index: 2;
    position: relative;
}
#slider ul.pagination li
{
    display: inline-block;
    font-size: 0;
    line-height: 0;
    padding: 0 6px 0 5px;
    background: none;
}
#slider ul.pagination li, #slider ul.pagination li div
{
    _display: inline;
}
#slider ul.pagination li a
{
    background: url(../images/pag.png) no-repeat left top;
    display: inline-block;
    height: 22px;
    overflow: hidden;
    width: 22px;
}
#slider ul.pagination li a:hover, #slider ul.pagination li.current a
{
    background: url(../images/pag-hover.png) no-repeat left top;
}
#slider ul li img
{
    width: 906px;
    height: 400px;
}
#content .compact-box #slider
{
    padding: 18px 16px;
}
#content .compact-box #slider .box, #content .compact-box #slider .box li div
{
    height: 200px;
    overflow: hidden;
}

#content .compact-box #slider ul li img
{
    height: 200px;
}
/* |_________________________\ Services /_________________________| */

#content .services .featured ul.listing li.li
{
    padding-bottom: 5px;
}

/* |_________________________\ Our history /_________________________| */

#content .our_history ul.listing li .year
{
    float: left;
    overflow: hidden;
    height: 100%;
    min-width: 80px;
    width: auto !important;
    width: 77px;
}
#content .our_history ul.listing li .text
{
    overflow: hidden;
    height: 100%;
}
#content .our_history ul.listing li .text h5
{
    padding-bottom: 0;
}

/* |_________________________\ Testimonials /_________________________| */

#content .testimonials .text
{
    font-size: 15px;
    color: #8a7060;
    padding-top: 11px;
}
#content .testimonials ul.listing li h5 a
{
    color: #b7aea4;
    font-size: 12px;
    display: block;
}
#content .testimonials ul.listing li h5 a:hover
{
    text-decoration: underline;
}

/* |_________________________\ lists_block /_________________________| */

#content .lists_block .featured ul.listing li.li
{
    padding-bottom: 7px;
}

/* |_________________________\ lists_block /_________________________| */

#content .gallery .defaultTemplate .picture
{
    float: left;
    margin-right: 20px;
    display: block;
    overflow: hidden;
}
#content .gallery .text
{
    font-size: 15px;
    color: #8a7060;
}
#content .gallery .horizontal ul.listing li
{
    float: left;
    width: 214px;
    margin-right: 6px;
    margin-left: 6px;
}
#content .gallery .horizontal .ib_content
{
    padding-right: 20px;
    padding-bottom: 12px;
}
#content .gallery .horizontal ul.listing li
{
    padding-bottom: 1px;
}
#content .gallery .horizontal ul.listing li .picture
{
    margin-bottom: 16px;
}
#content .gallery .horizontal ul.listing li h5
{
    padding-bottom: 0;
    text-align: center;
}

/* |_________________________\ contactForm /_________________________| */

#content .tForm
{
}
#content .tForm input, #content .tForm select, #content .tForm textarea, #content .tForm
{
    width: 100%;
    display: block;
}
#content .tForm input, #content .tForm textarea, .tForm input
{
    border: none;
    background: #fff;
    width: 100%;
    color: #333;
}
#content .tForm input, .tForm input
{
    line-height: 30px;
    padding: 0 10px;
    height: 32px;
}
#content .tForm textarea
{
    height: 153px;
    _height: 208px;
    overflow: auto;
    margin: 0;
    padding: 5px 10px;
}
#content .tForm label, .tForm label
{
    font-weight: normal;
    padding: 0px;
    margin: 0px;
    display: inline;
    line-height: 0;
    font-size: 0px;
    white-space: nowrap;
    font-size: 12px;
    line-height: 25px;
}

#content .captcha
{
}
#content .tCaptcha
{
    padding: 5px 0 5px 0px;
    min-height: 75px;
    margin-top: 5px;
    display: block;
    overflow: hidden;
}

#content .tForm img
{
    /*display: block;*/
}
#content .tForm #senders_name
{
}

#content input[type="checkbox"]
{
    width: auto;
}

#content .tForm .not_valid
{
    border: 1px solid #630;
}

#content .tForm input[type="text"]:focus, #content .tForm input[type="password"]:focus, #content .tForm textarea:focus
{
}
#content .tForm .more_div
{
    padding-top: 30px;
    zoom: 1;
    position: relative;
}
#content .tForm a.more
{
    margin: 0;
    margin-right: 20px;
}
#content .label_in .tForm input
{
    margin-bottom: 20px;
    width: 60%;
}
#content .label_in .tForm textarea
{
    width: 100%;
    resize: none;
}

/* |_________________________| LAYOUTS |______________________________| */

#content .td
{
    vertical-align: top;
    text-align: left;
}
#content .ib_not_last, #content .top_con .ib_last
{
    padding-bottom: 20px;
}

/* |_________________________\ layout_index /_________________________| */

#content .layout_index
{
    padding: 10px 0px 10px 0px;
}
#content .layout_index .td
{
    text-align: left;
}

#content .layout_index .cl_left
{
    width: 33%;
    padding-right: 5px;
}
#content .layout_index .cl_mid
{
    width: 34%;
    padding: 0 5px;
}
#content .layout_index .cl_right
{
    width: 33%;
    padding-left: 5px;
}

/* |_________________________\ layout_2 /_________________________| */

#content .layout_2
{
    padding: 27px 0px 30px 0px;
}
#content .layout_2 .td
{
    text-align: left;
}

#content .layout_2 .cl_left
{
    width: 67%;
    padding-right: 5px;
}
#content .layout_2 .cl_right
{
    width: 33%;
    padding-left: 5px;
}

/* |_________________________\ layout_3 /_________________________| */

#content .layout_3
{
    padding: 10px 0px 10px 0px;
}
#content .layout_3 .td
{
    text-align: left;
}

#content .layout_3 .cl_left
{
    width: 33%;
    padding-right: 5px;
}
#content .layout_3 .cl_right
{
    width: 67%;
    padding-left: 5px;
}

/* |_________________________\ layout_subPage /_________________________| */

#content .layout_subPage
{
    padding: 10px 0px 10px 0px;
}

.products ul
{
    margin: 0 0 0 14px;
}

#content .products ul li
{
    float: left;
    line-height: 20px;
    list-style: circle outside none;
    margin-bottom: 8px;
    width: 100%;
}

.site-title
{
    float: right;
    width: 570px;
    text-align: center;
}

.site-title a
{
    color: #333333;
    font-family: times new roman;
    font-size: 23px;
    font-weight: 900;
    letter-spacing: -2px;
    margin-top: 1.5em;
    text-decoration: none;
}

#contacts
{
    text-decoration: underline !important;
}

.container_all .listing li
{
    list-style: square outside none;
    margin-left: 14px;
    padding-left: 0 !important;
}
.a1
{
    text-decoration: underline !important;
}
.tForm input.captcha
{
    width: 190px !important;
    float: left;
    background: #000 !important;
    color: #fff !important;
    font-weight: bold;
    letter-spacing: 9pt;
    text-align: center;
    border: 1px solid #fff !important;
}
.tForm input.txtCaptcha
{
    width: 227px !important;
    margin-left: 5px;
    float: left;
}
.thk
{
    margin-top: 10px !important;
    margin-bottom: 42px !important;
}
.thk a
{
  
    font-weight: bold;
    font-size: 23px;
    margin-top: 10px;
    text-decoration: none;
   color: #ccc;
    font-family: times new roman;
}
.lists
{
    
}
.lists ul li
{
    width:100%!important;
    font-weight:bold;
    
}